@font-face {
  font-family: 'IBMPlexSansArabic';
  font-weight: 400;
  font-style: normal;
  src: local('IBMPlexSansArabic'), url('IBMPlexSansArabic-Light.ttf') format('opentype');
}
@font-face {
  font-family: 'IBMPlexSansArabic';
  font-weight: 500;
  font-style: normal;
  src: local('IBMPlexSansArabic'), url('IBMPlexSansArabic-Medium.ttf') format('opentype');
}
@font-face {
  font-family: 'IBMPlexSansArabic';
  font-weight: 700;
  font-style: normal;
  src: local('IBMPlexSansArabic'), url('IBMPlexSansArabic-Bold.ttf') format('opentype');
}
